html,
body {
    height: 100%;
}

#cover {
	background-size: cover;
	height: 100%;
	background: #02364b;
	text-align: center;
	display: flex;
	align-items: center;

}

#cover-caption {
    width: 100%;
}

#cover h1 {
    font-size: 50px;
    font-family: 'Degular';

}

#cover p {
	font-size: 22px;
	font-family: 'Degular';
	line-height: 36px;
	color: #fff;
	letter-spacing: 1px;

 }
 .btn-primary {
	font-size: 24px !important;
	font-family: 'Degular';
	color: #fff;
	background-color: #02364b;
	border-top-color: #0f90cb;
	border-right-color: #0f90cb;
	border-bottom-color: #0f90cb;
	border-left-color: #0f90cb;
	text-transform: uppercase;
}


@media (max-width: 767.98px) {  

#cover p {
	font-size: 20px;
	font-family: 'Degular';
	line-height: normal;
	color: #fff;
	letter-spacing: 1px;
	  }
  
  #cover {
	background-size: cover;
	background: #02364b;
	text-align: center;
	align-items: top;

}
 body {
	height: 100%;
} 

.spacingtop-40{
	padding-top: 40px;
	padding-bottom: 40px;
}
.titles-script{
	font-family: 'Degular';
	color: #fff;
	font-size: 40px;	
	
}
	.btn-primary {
	font-size: 20px !important;
	font-family: 'Degular';
	color: #0f90cb;
	background-color: #02364b;
	border-top-color: #0f90cb;
	border-right-color: #0f90cb;
	border-bottom-color: #0f90cb;
	border-left-color: #0f90cb;
	text-transform: uppercase ;
	letter-spacing: 1px;
}

}
.footer-address{
	font-size: 16px;
	font-family: 'Degular';
	color: #fff;
}

.footer-address a{
	font-size: 16px;
	font-family: 'Degular';
	color: #fff;
	text-decoration: none;
} 

.footer-address a:hover{
	font-family: 'Degular';
	color: #0f90cb;
	text-decoration: none;
} 

.btn-primary:hover {
	opacity: 0.8;
	color: #fff;
	background-color: #0f90cb;
	border-top-color: #fff;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: #fff;
	text-transform: uppercase;
}
.titles-script{
	font-family: 'Degular';
	color: #fff;
	font-size: 40px;
	line-height: normal;

}
.titles-date{
	font-size: 20px;
	font-family: 'Degular';
	font-size: 30px;
}
a {
	font-size: 18px;
	font-family: 'Degular';
	line-height: normal;
	color: #fff
	  }